<?php
/**
 * @subpackage  tcshortcodes plugin
 */
//no direct accees
defined ('_JEXEC') or die('resticted aceess');

//[Testimonial]
if(!function_exists('testimonial_sc')) {
	function testimonial_sc( $atts, $content="" ){

		extract(shtcode_atts(array(
					'name' => 'John Doe',
					'designation' => '',
					'email' => 'email@email.com',
					'url' => '',
					'img'=> ''
					
				), $atts));

		ob_start();
	?>
		<blockquote class="testimonial">
			<?php echo do_shtcode($content); ?>
		</blockquote>
		<div class="bq-author">
			<h6><?php echo $name; ?></h6>
			<span class="bq-author-info">
			<?php if ($url) { ?>
				<a href="<?php echo $url; ?>" target="_blank"> <?php echo $designation; ?></a>
			 <?php }else{ ?>
				<?php echo $designation; ?>
			  <?php } ?></span>
		</div>
	<?php 

		return ob_get_clean();
	}
	add_shtcode( 'testimonial', 'testimonial_sc' );
}
